/* contact us */
.contact-headquater h4{    color: #007DBA;
    font-size: 32px;}
   body.page .main-wrapper .page-wrapper .sections-container .contact-headquater .uncol p a,
   .sections-container .contact-headquater .uncol p a strong,
   .vc_custom_1572328509255 li a
   {text-decoration: underline; color: #007DBA !important;}
   .text-center{text-align: center !important;}
   p:empty{display: none;}
   p, li{line-height: 27px;}
   .color-white p strong{color: #fff !important;}
   .bigger-icons-ul li{position: relative; text-align: left; padding-left: 40px;width: 100%;}
    .bigger-icons-ul ul{list-style: none; margin: 0; padding: 0;     float: left;
    max-width: 50%;
    padding-right: 30px;
}


     .bigger-icons-ul li:before{    content: '\f00c';
    font: normal normal normal 14px/1 FontAwesome;
    background: #0056a0;
    height: 45px;
    width: 45px;
    line-height: 45px;
    position: absolute;
    left: -18px;
    top: 0px;
    border-radius: 50%;
    color: #fff;
    font-size: 20px;
    text-align: center;}
    .HeaderBanner h1{font-size: 40px;}
    .main-heading h1{font-size: 42px !important;}
    .main-heading-text p, .custom-iconBox .icon-box-content p, .to-get-started-font p{font-size: 20px}
    .btn-common {font-size: 20px !important;}
    .to-get-started-font p{margin-top: 5px}
    .abilitySection  .heading-text{margin-top: 0px !important;}
    .abilitySection.cta-btn .btn-container{position: absolute;
        left: 0;
        right: 0;
        width: 100%;
        text-align: center;
        top: -100px;}
        body .residential-icon .links-to-download {
            list-style: none !important;
            margin: 0;
            padding-left: 45px !important;
        }
                .links-to-download li{float: left; margin-right: 15px;}
        .links-to-download li a {text-decoration: underline}
       .footer-center p, .footer-center p a{color:#fff}
.skylight-dialog {
    top: 130px !important;
	margin-top:unset !important;
}
/*.check-domain .able-inner input#formSubmit{ margin-top:9px}*/
/* .box-wrapper{margin-top: -20px;} */
.drop-menu li a:hover{text-decoration:underline}
.reverse_sectoins.media .custom-padding .uncell.no-block-padding {
    padding: 36px;
}
.media-logo-sec {
    padding: 36px;
    margin-top: -40px !important;
	padding-top: 10px;
    padding-bottom: 0;
}
.media-heading h3 {
    font-family: lexia,serif;
    font-weight: 800 !important;
    font-style: normal;
    font-size: 26px;
}
.reverse_sectoins.media .downloadPDF{
	font-weight: 500 !important;
    text-transform: unset;
    font-size: 20px !important;
    letter-spacing: 0;
}
.media-logo-sec .pos-top {
    padding-left: 0 !important;
}
/*.media-logo-sec .uncell .uncont{
	border: 1.5px solid #e4e4e4;
    padding: 0 !important;
    vertical-align: top !important;
}*/
.media-logo-sec .logo-download ul {
    list-style: none;
    padding-left: 0;
    background-color: #e4e4e4;
    padding: 10px;
    margin-top: 0;
}
.media-logo-sec .logo-download ul li {
    display: inline;
    font-size: 16px;
}
.media-logo-sec .logo-download ul li a {
    border-bottom: 1px solid #007dba;
}
.media-logo-sec .uncode-single-media-wrapper {
    text-align: center;
}
.media-logo-sec img {
    width: 350px !important;
    display: inline-block !important;
}
.logo-odd .uncode-single-media-wrapper {
    background-color: #444;
    padding: 60px;
}
.logo-even .uncode-single-media-wrapper{
    border: 1.5px solid #e4e4e4;
	padding: 60px;
}
.media-logo-sec .wpb_raw_code.wpb_content_element.wpb_raw_html {
    margin-top: 0 !important;
}
.logo-even .no-block-padding{
   padding-right: 20px !important;
   padding-left: 0 !important;
}
.pos-top.pos-center.align_left.column_child.logo-odd.single-internal-gutter, .pos-top.pos-center.align_left.column_child.logo-even.single-internal-gutter{
	padding: 36px 0px 36px 10px;
}
.primary-logo-heading {
    margin-top: 0px !important;
}
.primary-logo-heading h4 {
    color: #1e7cba;
}
.secondary-logo-heading {
    margin-top: 0px !important;
}
.secondary-logo-heading h4 {
    color: #1e7cba;
	font-size: 24px;
}
.secondary-logo img {
    width: 240px !important;
    padding: 30px;
}
.secondary-logo .with-bg .uncol {
    background-color: #444444;
}
.without-bg .uncell{
    border: 1.5px solid #e4e4e4 !important;
    padding: 0 !important;
}
.with-bg .uncell{
	padding: 0 !important;
}
.first-card, .second-card, .third-card {
    padding-right: 20px !important;
}
.secondary-logo-heading {
    padding: 0px 36px;
}
.card-section {
    padding-top: 0;
    padding-bottom: 0;
	margin-top: 0 !important;
}
.card-heading {
    margin-top: -20px !important;
    padding-bottom: 20px;
}
.media-logo-sec.secondary-logo.card-section {
    padding-bottom: 36px;
}
.needhelp .uncell {
    padding-top: 0 !important;
}
.media-logo-sec h3{
	font-family: lexia,serif;
    font-weight: 800 !important;
    font-style: normal;
    font-size: 26px;
}
.single-post .background-element.header-wrapper {
    padding: 60px 0;
}
.single-post #page-header h1{
    font-size: 50px;
    text-align: left;
	font-weight: 800;
}
.single-post .post-info, .single-post .header-scrolldown.style-light{
	display: none;
}
.single-post .pagination .page-next .btn span, .single-post .navigation .page-next .btn span, .single-post .pagination .page-prev .btn span, .single-post .navigation .page-prev .btn span{
	border-bottom: 1.5px solid #007dba9e;
    text-transform: initial;
    font-size: 16px;
}
.single-post .pagination .page-next .btn, .single-post .navigation .page-next .btn, .single-post .pagination .page-prev .btn, .single-post .navigation .page-prev .btn{
	    color: #007dba !important;
}
.single-post .post-content a{
	border-bottom: 1.5px solid #007dba9e;
}
.media-form span.wpcf7-not-valid-tip{font-size: 12px;}
.secondary-logo.card-section .logo-download ul {
    min-height: 100px;
}
.secondary-logo.card-section .row div.column_child.pos-top .uncell {
    vertical-align: bottom !important;
}
.row .article-sec.column_child.pos-top .uncell {
    vertical-align: top !important;
}
/* career page css start */
.careers-positions{
    padding-top: 25px;
}
.careers-positions .btn-container{
    text-align: center;
    padding-top: 10px;
}
.careers-boxes .row-inner{margin-left: 0 !important}
.single-internal-gutter .careers-boxes {
    padding: 0 !important;
    background-color: transparent;
}
.careers-boxes .career-heading{
    background-color: #007DBA;
    padding: 10px;
}
.careers-boxes .career-heading h2{
    color: #fff;
}
.careers-boxes .uncode_text_column{
    background-color: #fff;
    margin-top: 0 !important;
    padding: 20px;
    text-align: center;
}
.career-description h4 {
    font-weight: 400;
    line-height: 25px;
}
.careers-benefits .row.row-parent{
    padding-top: 0 !important;
}
.image-gallery-heading h4{
    color: #007DBA;
    font-size: 25px;
    padding: 20px 0;
}
.careers-benefits .logo-row{
    margin-top: 0 !important;
    padding: 10px 25px 25px !important;
}
.logo-row .uncode-single-media {
    border: 1px solid #d2d2d2;
}
/* career page css end */
/* custom css */
.page-id-70547 .position-overlay{
    opacity: 1 !important;
    visibility: visible !important;
    display: block;
    transition: unset !important;
}
.page-id-70547 .position-overlay{
    background: #53565A !important;
}
.page-id-70547 .position-overlay:hover{
    transition: unset !important;
}
.page-id-70547 .position-modal{
    max-width: 100% !important;
    width: 85%;
    max-height: auto !important;
    overflow-y: unset !important;
}
.page-id-70547 .position-modal iframe{
    width: 100%;
}
.page-id-70547 .overlay-search{
    display: none !important;
}
.page-id-70547 .menu-close-window{
    position: absolute;
    right: 25px;
    top: 60px;
}
.page-id-70547 .mobile-menu-button-dark .lines::before, .page-id-70547 .mobile-menu-button-dark .lines::after{
    background: #333;
}
/* custom css */
/* start security page css */
.tabbing-row-sec.tab-customs .row-inner{
    margin-top: -40px;
}
.tabbing-row-sec .reverse-signle .single-block-padding p{
    font-size: 18px;
    line-height: 25px;
}
.tabbing-row-sec.reverse_sectoins.row-container > .row > .row-inner {
    margin-top: -40px;
}
.tabbing-row-sec .row .row-inner .uncoltable .uncell{
    padding-top: 15px !important;
}
.security-popup .modal-heading h2 a{
    color: #fff;
}
.security-popup .modal-heading h2 a:hover{
    color: #fff;
}
.security-popup .popup-inner h3 {
    margin-top: 0;
    margin-bottom: 14px;
    font-size: 18px;
}
.security-popup .modal-content p{
    font-size: 16px;
}
.security-popup .div-footer {
    display: flex;
}
.security-popup .btnCommanleft {
    font-size: 18px !important;
    padding-bottom: 0px !important;
}
.security-popup .modal-content i {
    height: auto;
    width: auto;
    font-size: 24px;
    vertical-align: middle;
}
.security-banner .btn-container{
    display: none;
}
/* end security page css */
@media (min-width: 1024px) and (max-width:1366px){
	.media-logo-sec img{width: 300px !important;}
	.secondary-logo img{width: 200px !important;}
	.media-logo-sec .logo-download ul li{font-size: 14px;}
}
@media (min-width: 768px) and (max-width:960px){
	.logo-even .no-block-padding {padding-right: 0 !important;}
	.logo-odd .single-block-padding{padding-left: 0;}
	.first-card, .second-card, .third-card {padding-right: 0px !important;margin-bottom: 36px;}
}
@media(max-width:767px){
    .bigger-icons-ul ul{max-width: 100%;}
    .PricingCercle > p{font-size: 21px;}
    .main-heading h1 {font-size: 30px !important;}
    .inner-banner{height: auto;}
    .btn-common{margin-top: 20px !important}
    .abilitySection.cta-btn .btn-container{    top: -50px;}
    .text-transform-center-mob .btn-container .btn-common{transform-origin:center !important}
    .get-touch-submit{flex-wrap: wrap;text-align: center;justify-content: center;}
    .bigger-icons-ul ul{padding-right: 0px;}
    .address-widget #cf-flow-box-app .fw-box__validation:before{bottom: 80px !important;}
    .logo-even .uncode-single-media-wrapper, .logo-odd .uncode-single-media-wrapper{padding: 40px;}
    .media-logo-sec img{width: 160px !important;}
    .media-logo-sec .logo-download ul li{font-size:14px;}
    .without-bg, .with-bg {padding-right: 0 !important;margin-bottom: 36px;}
    .logo-even .no-block-padding{padding-right: 0px !important;}
    .logo-odd .single-block-padding{padding-left: 0px;}
    .media-logo-sec.card-section .uncell.no-block-padding { padding-bottom: 0 !important;}
    .media-logo-sec.style-color-xsdn-bg.row-internal.row-container .pos-top .uncell.no-block-padding {padding: 0px 0px 36px 0;}
    .media-logo-sec.card-section .logo-even {padding-bottom: 0 !important;}
    .media-logo-sec.secondary-logo .without-bg, .media-logo-sec.secondary-logo .with-bg {margin-bottom: 0;}
    footer .footer-last .uncell > :first-child {padding: 0 30px;}
    .top-header ul li a:hover i, .top-header ul li a:active i,
    .top-header ul li a:focus i  {color: #fff !important;}
    .footer-scroll-top {bottom: 7px;right: 16px;}
    .single-internal-gutter .careers-boxes {padding: 0 15px !important;}
    .careers-positions .btn-container {padding-top: 0px;margin-top: 0 !important;margin-bottom: 5px;}
    .heading-text.el-text.h2Center.marginTop h3 span {font-size: 27px;}
    .heading-text.el-text.h2Center.marginTop h4 span {font-size: 16px;}
    .custom-branding-sub-titles h2 {font-size: 24px !important;}
    .careers-benefits .single-internal-gutter ul li {font-size: 16px;}
}